-- 基础信息
base_info = {
	group_id = 133304848
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 848001, monster_id = 28050106, pos = { x = -1657.321, y = 172.194, z = 2107.827 }, rot = { x = 0.000, y = 266.853, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 21 },
	{ config_id = 848002, monster_id = 28050106, pos = { x = -1556.678, y = 146.720, z = 2166.401 }, rot = { x = 0.000, y = 279.966, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 21 },
	{ config_id = 848003, monster_id = 28050106, pos = { x = -1567.168, y = 180.433, z = 2120.965 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 21 },
	{ config_id = 848004, monster_id = 28050106, pos = { x = -1567.032, y = 178.580, z = 2124.461 }, rot = { x = 0.000, y = 189.010, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 848001, 848002, 848003, 848004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
